# GTFS data structures

This is how the GTFS data is stored in computer's memory. Loading and saving are elsewhere.

# Command line information

Run the about.sh script. It will show the banner of the module, including its version.